
[data-novi-id="10"]{
  color: rgb(30, 17, 139);
}
[data-novi-id="9"]{
  color: rgb(31, 20, 139);
}
[data-novi-id="8"]{
  color: rgb(10, 25, 139);
  text-decoration: underline;
}
[data-novi-id="7"]{
  color: rgb(13, 18, 139);
}
[data-novi-id="6"]{
  color: rgb(30, 17, 139);
}
[data-novi-id="5"]{
  color: rgb(139, 8, 11);
}
[data-novi-id="4"]{
  color: #8b0400;
}
[data-novi-id="3"]{
  color: #8b090f;
}
[data-novi-id="2"]{
  color: #8b0b23;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(255, 49, 223);
}
[data-novi-id="0"]{
  color: rgb(221, 255, 65);
  font-weight: 700;
}
